Search found 796 matches

by beny
19 Jan 2020, 16:36
Forum: Intermediate/Advanced User Questions
Topic: Debian counterpart
Replies: 5
Views: 105

Debian counterpart

blaze multilibs or have to use slax
by beny
25 Dec 2019, 03:57
Forum: Newbie questions
Topic: Installing Debian package
Replies: 20
Views: 695

Installing Debian package

hi, pstrg the warsaw-bin is like a security layer that work upon the browser when you use the home banking, porteus and slackware have a different way to start process or task,if you see into the linux distros choosed by the bank there are all system with the systemd process init,sorry about that bu...
by beny
24 Dec 2019, 19:21
Forum: Newbie questions
Topic: Installing Debian package
Replies: 20
Views: 695

Installing Debian package

https://www2.bancobrasil.com.br/aapf/login.jsp: into arch with yaourt the warsaw packages are build well ins't only the warsaw core the systemd do the difference you have to choose a system for the home banking the fullfill the systemd needs Banco do Brasil Atendimento / SAC / Ouvidoria Aumentar fon...
by beny
23 Dec 2019, 11:00
Forum: Newbie questions
Topic: Installing Debian package
Replies: 20
Views: 695

Installing Debian package

no way stripped the package systemd is here too
by beny
23 Dec 2019, 04:21
Forum: Newbie questions
Topic: Installing Debian package
Replies: 20
Views: 695

Installing Debian package

https://cloud.gastecnologia.com.br/bb/d ... etup64.rpm try this link without systemd maybe.
by beny
22 Dec 2019, 12:33
Forum: Newbie questions
Topic: Installing Debian package
Replies: 20
Views: 695

Installing Debian package

hi i have installed the warsaw package on a slackware current and do not start i try to reinstall it but once again don't run
by beny
22 Dec 2019, 11:15
Forum: Newbie questions
Topic: Installing Debian package
Replies: 20
Views: 695

Installing Debian package

hi ncmprhnsbl and pstrg the warsaw package work with systemd so into porteus or slackware do not work maybe your nemesis work better than porteus for this task, the package is this warsaw-1.13.1.tgz [Unit] Description=Warsaw Desktop After=network.target auditd.service [Service] ExecStart=/usr/bin/wa...
by beny
20 Dec 2019, 22:25
Forum: Newbie questions
Topic: Installing Debian package
Replies: 20
Views: 695

Installing Debian package

hi, for slackware side isn't better to use alien? for the deb2tgz option
by beny
15 Nov 2019, 18:34
Forum: Bug Reports
Topic: AMD Ryzen 3 3200G with Radeon Vega Graphics
Replies: 18
Views: 1072

AMD Ryzen 3 3200G with Radeon Vega Graphics

hi ralcocer, in konsole type dmesg save as text what you see on the terminal screen and link it to the link of pastebin, you have an adress to link here on tread
by beny
15 Nov 2019, 13:38
Forum: Bug Reports
Topic: AMD Ryzen 3 3200G with Radeon Vega Graphics
Replies: 18
Views: 1072

AMD Ryzen 3 3200G with Radeon Vega Graphics

if you have the current release of porteus share it with racolcer and a dmesg i think is more useful
by beny
15 Nov 2019, 13:37
Forum: Bug Reports
Topic: AMD Ryzen 3 3200G with Radeon Vega Graphics
Replies: 18
Views: 1072

AMD Ryzen 3 3200G with Radeon Vega Graphics

blaze is the kernel too old first and 14.2 have the old gcc inside so maybe need a system software upgrade
by beny
08 Nov 2019, 20:13
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 1417

Abiword and Gnumeric

slackware64/l/icu4c-64.1-x86_64-1.txz
by beny
30 Oct 2019, 17:16
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 1417

Abiword and Gnumeric

hi please extract all the files inside the mediafire folder,you have missed goffice and wv but maybe you need other deps but all into the slackware tree
by beny
30 Oct 2019, 13:22
Forum: x86_64 xzm module requests
Topic: Abiword and Gnumeric
Replies: 17
Views: 1417

Abiword and Gnumeric

http://www.mediafire.com/folder/amdpfp2zmfw4e/abiword hi this is a link to your files, the environment is a slackware 64 14.2 gcc 5.5 try if work for you.
by beny
30 Aug 2019, 20:05
Forum: General chat
Topic: pdfshuffler PyGTK Error
Replies: 2
Views: 576

pdfshuffler PyGTK Error

hi kulle,in current pdfshuffler work with pypoppler and pyPDF2.. tested